#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Nov 06 02:04:57 CET 2022
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=BSL_v8.2.zip
enableShaders=true
